import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-sk-std',
  templateUrl: './sk-std.component.html'
})
export class SkStdComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
